@charset "UTF-8";
/* CSS Document */


/* Financial Advisors Marketing */

#sillyImage img {
	width: 60%;
	margin: 20px 20% 0 20%;
}
@media all and (max-width: 600px) {
#sillyImage img {
	width: 100%;
	margin: 20px 0% 0 0%;
}
}

#finAdMarkCourseFull {
	background-color: rgba(170, 154, 140, 1);
	width: 100%;
	height: auto;
	clear: both;
}
#finAdMarkCourse {
	width: 80%;
	margin: 0 auto 0 auto;
	height: auto;
	padding: 10px 0% 14px 0%;
	clear: both;
	text-align: center;
}
#finAdMarkCourseHalfTop {
	width: 100%;
	height: auto;
	margin: 0 auto 0 auto;
	text-align: center;
}
#finAdMarkCourseHalfBottom {
	width: 100%;
	height: auto;
	margin: -24px auto 0 auto;
	text-align: center;
}
#finAdMarkCourse h2 {
	font-family: 'Merriweather Sans', sans-serif;
	font-size: 6em;
	font-weight: 900;
	line-height: .68em;
	margin-top: 12px;
	margin-bottom: 12px;
	text-align: center;
	color: rgba(255, 255, 255, .2);
}
#finAdMarkCourse p {
	font-family: 'Merriweather', serif;
	font-size: 1.0em;
	line-height: 1.6em;
	margin-bottom: 10px;
	color: rgba(255, 255, 255, .8);
	text-align: center;
}
#finAdMarkCourse h2 a:link {
	color: rgba(255, 255, 255, .2);
	text-decoration: none;
}
#finAdMarkCourse h2 a:visited {
	color: rgba(255, 255, 255, .2);
	text-decoration: none;
}
#finAdMarkCourse h2 a:hover {
	color: rgba(255, 255, 255, .5);
	text-decoration: none;
}
#finAdMarkCourse h2 a:active {
	color: rgba(255, 255, 255, .2);
	text-decoration: none;
}

@media all and (max-width: 700px) {
	#finAdMarkCourse {
		width: 100%;
		padding: 10px 0% 14px 0%;
	}
}

#articlesList {
	padding: 0 0 0 10%;
}
#articlesList p {
	font-size: 1.2em;
	margin: 5px 0 0 0;
}

/* Financial Advisors Marketing Cost*/


#finAdMarkCourseCostFull {
	width: 100%;
	height: auto;
	clear: both;
	background-color: rgba(170, 154, 140, 1);
	margin-top: -20px;
}
#finAdMarkCourseCost {
	width: 80%;
	margin: 0 auto 0 auto;
	height: auto;
	padding: 20px 0% 40px 0%;
	clear: both;
	text-align: center;
}

#finAdMarkCourseCostBannerFull {
	width: 100%;
	height: auto;
	clear: both;
	margin-top: -20px;
}
#finAdMarkCourseCostBannerFull img {
	width: 100%;
}
#finAdMarkCourseCost h2 {
	font-family: 'Merriweather Sans', sans-serif;
	font-size: 5em;
	font-weight: 900;
	line-height: .7em;
	margin-top: 12px;
	margin-bottom: 12px;
	text-align: center;
	color: rgba(255, 255, 255, .6);
}
#finAdMarkCourseCost h3 {
	font-family: 'Merriweather Sans', sans-serif;
	font-size: 3em;
	font-weight: 900;
	line-height: .7em;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: center;
	color: rgba(255, 255, 255, .6);
}
#finAdMarkCourseCost p {
	font-family: 'Merriweather', serif;
	font-size: 1.0em;
	line-height: 1.6em;
	margin-bottom: 10px;
	color: rgba(255, 255, 255, .7);
	text-align: center;
}
#finAdMarkCourseCost h2 a:link {
	color: rgba(255, 255, 255, .4);
	text-decoration: none;
}
#finAdMarkCourseCost h2 a:visited {
	color: rgba(255, 255, 255, .4);
	text-decoration: none;
}
#finAdMarkCourseCost h2 a:hover {
	color: rgba(255, 255, 255, .7);
	text-decoration: none;
}
#finAdMarkCourseCost h2 a:active {
	color: rgba(255, 255, 255, .4);
	text-decoration: none;
}


/* Financial Advisors Marketing Home Page Table*/


#whatYouGetFAMFull {
	width: 100%;
	height: auto;
	clear: both;
	margin-top: -30px;
}
#whatYouGetFAM {
	width: 80%;
	margin: 0 auto 0 auto;
	height: auto;
	padding: 10px 0% 30px 0%;
	clear: both;
}
#whatYouGetFAM p {
	font-family: 'Merriweather', serif;
	font-size: .9em;
	font-weight: 700;
	line-height: 1.7em;
	color: #000000;
	margin-bottom: 0px;
}
#whatYouGetFAM table tbody tr td {
	padding: 5px 5px 10px 15px;
 	width: 50%; 
	height: auto;
	vertical-align: top;
 }
@media all and (max-width: 700px) {
#whatYouGetFAM p {
	font-size: .8em;
}
}
@media all and (max-width: 550px) {
#whatYouGetFAM p {
	font-size: .7em;
}
}


/* Financial Advisors Marketing Suzanne Sig*/



#suzanneSigFull {
	width: 100%;
	height: auto;
	margin: 0px 0 20px 0;
}
#suzanneSig {
	width: 50%;
	margin: 0 auto 0 auto;
	height: auto;
	padding: 10px 10px 10px 10px;
	border: 1px solid #a9a3a1;
}
#suzanneSigLeft {
	width: 50%;
	margin: 0 auto 0 auto;
	height: auto;
	padding: 0px 0px 0px 30px;
	float: left;
}
#suzanneSigRight {
	width: 40%;
	margin: 0 auto 0 auto;
	height: auto;
	padding: 0px 0px 0px 0px;
	float: right;
}
#suzanneSigLeft p {
	font-family: 'Merriweather', serif;
	font-size: .9em;
	font-weight: 700;
	line-height: 1.7em;
	color: #000000;
	margin-bottom: 0px;
}

@media all and (max-width: 800px) {
#suzanneSigLeft {
	padding: 0px 0px 0px 20px;
}
}

@media all and (max-width: 730px) {
#suzanneSig {
	width: 75%;
	margin: 0 auto 0 auto;
	height: auto;
	padding: 10px 10px 10px 10px;
	border: 1px solid #a9a3a1;
}
#suzanneSigLeft {
	width: 50%;
	margin: 0 auto 0 auto;
	height: auto;
	padding: 0px 0px 0px 40px;
	float: left;
}
#suzanneSigRight {
	width: 40%;
	margin: 0 auto 0 auto;
	height: auto;
	padding: 0px 0px 0px 0px;
	float: right;
}
#suzanneSigLeft p {
	font-family: 'Merriweather', serif;
	font-size: .9em;
	font-weight: 700;
	line-height: 1.7em;
	color: #000000;
	margin-bottom: 0px;
}
}
@media all and (max-width: 570px) {
#suzanneSigLeft {
	padding: 0px 0px 0px 30px;
}
}
@media all and (max-width: 500px) {
#suzanneSigLeft {
	padding: 0px 0px 0px 15px;
}
#suzanneSigLeft p {
	font-size: .8em;
}
}